
*::before,
*::after {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  background: linear-gradient(rgb(255, 255, 255), blue);  
  position: relative;
  font-family: cursive;
  font-size: 14pt;
  color: black;
  display: flex;
  flex-direction: column;
  min-height: 100%;
  margin: 0px;
  padding: 0px;
}

main {
  background-image: url("img/Heavenly%20Background.jpg");
  border: solid black 2px;
  color: white;
}

header {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 150px;
  width: 100%;
}

main {
  text-align: center;
  height: calc(100% - 300px);
}

.whiteLink {
  color: white;
}

.sanctuary {
  width: 200px;
  border: black solid 2px;
}

footer {
  color: white;
  margin-top: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 180px;
  text-align: center;
} 